[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090207 changes



2009/2/7 David Nielsen <gnomeuser gmail com>:
>
>>        banshee-1.4.2-1.fc11.x86_64 requires mono(Mono.Addins.Setup) =
>> 0:0.3.0.0
>>        banshee-1.4.2-1.fc11.x86_64 requires mono(Mono.Addins.Gui) =
>> 0:0.3.0.0
>>        banshee-1.4.2-1.fc11.x86_64 requires mono(Mono.Addins) = 0:0.3.0.0
>>        f-spot-0.5.0.3-5.fc11.x86_64 requires mono(Mono.Addins.Setup) =
>> 0:0.3.0.0
>>        f-spot-0.5.0.3-5.fc11.x86_64 requires mono(Mono.Addins.Gui) =
>> 0:0.3.0.0
>>        f-spot-0.5.0.3-5.fc11.x86_64 requires mono(Mono.Addins) = 0:0.3.0.0
>>        gnome-do-0.8.0-1.fc11.x86_64 requires mono(Mono.Addins.Setup) =
>> 0:0.3.0.0
>>        gnome-do-0.8.0-1.fc11.x86_64 requires mono(Mono.Addins) = 0:0.3.0.0
>>        tomboy-0.13.4-1.fc11.x86_64 requires mono(Mono.Addins.Setup) =
>> 0:0.3.0.0
>>        tomboy-0.13.4-1.fc11.x86_64 requires mono(Mono.Addins.Gui) =
>> 0:0.3.0.0
>>        tomboy-0.13.4-1.fc11.x86_64 requires mono(Mono.Addins) = 0:0.3.0.0
>
> A heads up would have been nice Paul ;)
>
This is quite severe: I just recompiled banshee, gnome-do and tomboy,
and none of them works even after recompilation (with wildly different
errors). Is the Mono 2.4 snapshot we have in Rawhide currently usable?

(Monodevelop still works, but it's an older snapshot)

Given that gcc 4.4 was tested using a separate dist tag before it hits
Rawhide, should we consider doing the same for the Mono stack?

-- 
miʃel salim  •  http://hircus.jaiku.com/
IUCS         •  msalim cs indiana edu
Fedora       •  salimma fedoraproject org
MacPorts     •  hircus macports org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]